Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 12671)
+++ /trunk/language/fr_FR/common.lang.php	(revision 12672)
@@ -221,157 +233,142 @@
 $lang['month'][9] = 'Septembre';
 $lang['Most visited'] = 'Plus vues';
-$lang['display most visited photos'] = 'afficher les photos les plus vues';
-$lang['The number of photos per page must be a not null scalar'] = 'Le nombre de photos par page doit être un entier non nul';
-$lang['Number of photos per page'] = 'Nombre de miniatures par page';
-$lang['Unknown identifier'] = 'Identifiants inconnus';
+$lang['N/A'] = 'non disponible';
+$lang['New on %s'] = 'Nouveau le %s';
 $lang['New password'] = 'Nouveau mot de passe';
-$lang['Rate this photo'] = 'Votez pour cette photo';
 $lang['Next'] = 'Suivante';
 $lang['no rate'] = 'pas de note';
+$lang['No'] = 'Non';
+$lang['Not repeat the slideshow'] = 'Ne pas répéter le diaporama';
+$lang['Notification'] = 'Notifications RSS';
+$lang['Number of items'] = 'Nombre d\'élément';
+$lang['Number of photos per page'] = 'Nombre de miniatures par page';
+$lang['obligatory'] = 'obligatoire';
+$lang['Original dimensions'] = 'Dimensions d\'origine';
+$lang['Page generated in'] = 'Page fabriquée en';
+$lang['Password forgotten'] = 'Mot de passe oublié';
+$lang['Password reset is not allowed for this user'] = 'Le renouvellement du mot de passe n\'est pas permise pour cet utilisateur';
+$lang['Password Reset'] = 'Renouvellement de votre mot de passe';
+$lang['password updated'] = 'mot de passe mis à jour';
+$lang['Password'] = 'Mot de passe';
+$lang['Pause of slideshow'] = 'Pause du diaporama';
+$lang['photo'] = 'photo';
+$lang['Photos only RSS feed'] = 'Flux RSS des photos uniquement';
+$lang['photos posted during the last %d days'] = 'photos ajoutées au cours des %d derniers jours';
 $lang['Photos posted within the last %d day.'] = 'N\'afficher que les photos récentes de moins de %d jour.';
 $lang['Photos posted within the last %d days.'] = 'N\'afficher que les photos récentes de moins de %d jours.';
-$lang['password updated'] = 'mot de passe mis à jour';
-$lang['Recent period must be a positive integer value'] = 'La période de nouveautés doit être un entier positif';
-$lang['photo'] = 'photo';
-$lang['Click on the photo to see it in high definition'] = 'Cliquer sur la photo pour la visualiser en haute définition';
-$lang['Show file metadata'] = 'Montrer les méta-données du fichier';
+$lang['Piwigo Help'] = 'Aide de Piwigo';
+$lang['Play of slideshow'] = 'Lecture du diaporama';
+$lang['please enter your password again'] = 'Merci d\'entrer à nouveau votre mot de passe';
+$lang['Please enter your username or email address.'] = 'Merci d\'entrer votre nom d\'utilisateur ou votre adresse email.';
+$lang['Please, enter a login'] = 'S\'il vous plaît, entrez un nom d\'utilisateur';
+$lang['Post date'] = 'Date d\'ajout';
+$lang['posted after %s (%s)'] = 'mis en ligne après le %s (%s)';
+$lang['posted before %s (%s)'] = 'mis en ligne avant le %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'mis en ligne entre le %s (%s) et le %s (%s)';
+$lang['posted on %s'] = 'mis en ligne le %s';
+$lang['Posted on'] = 'Ajoutée le';
 $lang['Powered by'] = 'Propulsé par';
 $lang['Preferences'] = 'Préférences';
 $lang['Previous'] = 'Précédente';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Connexion rapide';
+$lang['Quick search'] = 'Recherche rapide';
 $lang['Random photos'] = 'Photos au hasard';
-$lang['display a set of random photos'] = 'afficher un ensemble de photos prises au hasard';
+$lang['Rank'] = 'Rang';
+$lang['Rate this photo'] = 'Votez pour cette photo';
+$lang['Rating score'] = 'Score';
 $lang['Recent albums'] = 'Albums récents';
-$lang['display recently updated albums'] = 'afficher les albums récemment mis à jour ou créés';
+$lang['Recent period must be a positive integer value'] = 'La période de nouveautés doit être un entier positif';
 $lang['Recent period'] = 'Période récente';
 $lang['Recent photos'] = 'Photos récentes';
-$lang['display most recent photos'] = 'afficher les photos les plus récentes';
 $lang['Redirection...'] = 'Redirection...';
-$lang['Please, enter a login'] = 'S\'il vous plaît, entrez un nom d\'utilisateur';
-$lang['login mustn\'t end with a space character'] = 'le nom d\'utilisateur ne doit pas se terminer par un espace';
-$lang['login mustn\'t start with a space character'] = 'le nom d\'utilisateur ne doit pas commencer par un espace';
-$lang['this login is already used'] = 'ce nom d\'utilisateur est déjà pris';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'l\'adresse e-mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
-$lang['please enter your password again'] = 'Merci d\'entrer à nouveau votre mot de passe';
-$lang['Auto login'] = 'Connexion auto';
+$lang['Reduce diaporama speed'] = 'Ralentir la vitesse du diaporama';
+$lang['Register'] = 'S\'enregistrer';
+$lang['Registration of %s'] = 'Enregistrement de %s';
+$lang['Registration'] = 'Enregistrement';
+$lang['Related tags'] = 'Tags liés';
 $lang['remove this tag from the list'] = 'retirer ce tag de la liste';
+$lang['Repeat the slideshow'] = 'Répéter le diaporama';
 $lang['representative'] = 'représentante';
-$lang['Search for Author'] = 'Rechercher un auteur';
-$lang['Search in albums'] = 'Rechercher dans les albums';
+$lang['Reset to default values'] = 'Rétablir les valeurs par défaut';
+$lang['Reset'] = 'Annuler';
+$lang['Retrieve password'] = 'Récupérer un mot de passe';
+$lang['Return to home page'] = 'Retourner sur la page d\'accueil';
+$lang['return to normal view mode'] = 'retourner à la vue normale';
+$lang['return to the display of all photos'] = 'retourner à l\'affichage de toutes les photos';
+$lang['RSS feed'] = 'flux RSS';
 $lang['Search by Date'] = 'Recherche par date';
-$lang['Date'] = 'Date';
-$lang['End-Date'] = 'Date de fin';
-$lang['Kind of date'] = 'Type de date';
-$lang['Search for words'] = 'Recherche de mots';
 $lang['Search for all terms'] = 'Rechercher tous les mots';
 $lang['Search for any terms'] = 'Rechercher un des mots';
-$lang['Empty query. No criteria has been entered.'] = 'Requête vide. Aucun critère saisi.';
+$lang['Search for Author'] = 'Rechercher un auteur';
+$lang['Search for words'] = 'Recherche de mots';
+$lang['Search in albums'] = 'Rechercher dans les albums';
+$lang['Search in sub-albums'] = 'Rechercher dans les sous-albums';
 $lang['Search Options'] = 'Options de recherche';
 $lang['Search results'] = 'Résultats de recherche';
-$lang['Search in sub-albums'] = 'Rechercher dans les sous-albums';
+$lang['Search rules'] = 'Critères de recherche';
+$lang['Search tags'] = 'Rechercher les tags';
+$lang['search'] = 'recherche';
+$lang['Search'] = 'Recherche';
 $lang['searched words : %s'] = 'mots recherchés : %s';
-$lang['Contact'] = 'Contacter';
+$lang['Sent by'] = 'Envoyé par';
 $lang['set as album representative'] = 'Choisir comme représentante de cet album';
+$lang['Show file metadata'] = 'Montrer les méta-données du fichier';
 $lang['Show number of comments'] = 'Montrer le nombre de commentaires';
 $lang['Show number of hits'] = 'Montrer le nombre de visualisations';
+$lang['show tag cloud'] = 'montrer le nuage de tags';
+$lang['Since'] = 'Depuis';
 $lang['slideshow'] = 'diaporama';
-$lang['stop the slideshow'] = 'arrêter le diaporama';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Quelqu\'un a demandé le renouvellement de votre mot de passe pour l\'utilisateur suivant :';
+$lang['Sort by'] = 'Trier selon';
+$lang['Sort order'] = 'Ordre de tri';
 $lang['Specials'] = 'Spéciales';
 $lang['SQL queries in'] = 'requêtes SQL en';
-$lang['display only recently posted photos'] = 'n\'afficher que les photos publiées récemment';
-$lang['return to the display of all photos'] = 'retourner à l\'affichage de toutes les photos';
+$lang['stop the slideshow'] = 'arrêter le diaporama';
+$lang['Submit'] = 'Valider';
+$lang['Tag results for'] = 'Résultats des tags pour';
+$lang['Tag'] = 'Tag';
+$lang['Tags'] = 'Tags';
 $lang['the beginning'] = 'le début';
-$lang['Interface theme'] = 'Thème de l\'interface';
-$lang['Thumbnails'] = 'Miniatures';
-$lang['Menu'] = 'Menu';
-$lang['A comment on your site'] = 'Un commentaire sur le site';
-$lang['today'] = 'aujourd\'hui';
-$lang['Update your rating'] = 'Mettre à jour votre note';
-$lang['wrong filename'] = 'mauvais nom de fichier';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galerie est verrouillée pour cause de maintenance. Merci de revenir plus tard.';
+$lang['The number of photos per page must be a not null scalar'] = 'Le nombre de photos par page doit être un entier non nul';
+$lang['The passwords do not match'] = 'Les mots de passe ne correspondent pas';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles photos, albums mis à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
 $lang['the username must be given'] = 'le nom d\'utilisateur doit être indiqué';
-$lang['useful when password forgotten'] = 'utile en cas d\'oubli de mot de passe';
-$lang['Quick search'] = 'Recherche rapide';
-$lang['Connected user: %s'] = 'Utilisateur connecté : %s';
-$lang['IP: %s'] = 'IP : %s';
-$lang['Browser: %s'] = 'Navigateur : %s';
-$lang['Author: %s'] = 'Auteur : %s';
-$lang['Comment: %s'] = 'Commentaire : %s';
-$lang['Comment by %s'] = 'Commentaire par %s';
-$lang['User: %s'] = 'Utilisateur: %s';
-$lang['Email: %s'] = 'Email : %s';
-$lang['Admin: %s'] = 'Administration : %s';
-$lang['Registration of %s'] = 'Enregistrement de %s';
-$lang['Album: %s'] = 'Album : %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Statut de l\'utilisateur "guest" non conforme, utilisation du statut par défaut. Veuillez prévenir le webmestre.';
-$lang['this email address is already in use'] = 'un autre utilisateur utilise déjà cette adresse e-mail';
-$lang['Album results for'] = 'Résultats des albums pour';
-$lang['Tag results for'] = 'Résultats des tags pour';
-$lang['from %s to %s'] = 'du %s au %s';
-$lang['Play of slideshow'] = 'Lecture du diaporama';
-$lang['Pause of slideshow'] = 'Pause du diaporama';
-$lang['Repeat the slideshow'] = 'Répéter le diaporama';
-$lang['Not repeat the slideshow'] = 'Ne pas répéter le diaporama';
-$lang['Reduce diaporama speed'] = 'Ralentir la vitesse du diaporama';
-$lang['Accelerate diaporama speed'] = 'Accélerer la vitesse du diaporama';
-$lang['Submit'] = 'Valider';
-$lang['Yes'] = 'Oui';
-$lang['No'] = 'Non';
-$lang['%d photo'] = '%d photo';
-$lang['%d photos'] = '%d photos';
-$lang['%d photo is also linked to current tags'] = '%d photo est également liée aux tags courants';
-$lang['%d photos are also linked to current tags'] = '%d photos sont également liées aux tags courants';
-$lang['display photos linked to this tag'] = 'Voir les photos liées uniquement à ce tag';
-$lang['photos posted during the last %d days'] = 'photos ajoutées au cours des %d derniers jours';
-$lang['Piwigo Help'] = 'Aide de Piwigo';
-$lang['Rank'] = 'Rang';
-$lang['group by letters'] = 'regrouper par lettres';
-$lang['letters'] = 'lettres';
-$lang['show tag cloud'] = 'montrer le nuage de tags';
-$lang['cloud'] = 'nuage';
-$lang['Reset to default values'] = 'Rétablir les valeurs par défaut';
-$lang['delete all photos from your favorites'] = 'supprimer toutes les photos de vos favoris';
-$lang['Sent by'] = 'Envoyé par';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les cookies sont bloqués ou non supportés par votre navigateur web. Vous devez activer les cookies pour vous connecter.';
-$lang['edit this comment'] = "éditer ce commentaire";
-$lang['Edit a comment'] = "Éditer un commentaire";
-$lang['Are you sure?'] = "Etes-vous sûr ?";
-$lang['(!) This comment requires validation'] = '(!) Ce commentaire doit être validé';
-$lang['Welcome'] = 'Bienvenue';
-$lang['Welcome to your Piwigo photo gallery!'] = 'Bienvenue sur votre galerie photo Piwigo !';
-$lang['... or browse your empty gallery'] = '... ou naviguez sur votre galerie vide';
-$lang['... or please deactivate this message, I will find my way by myself'] = '... ou désactivez ce message, je me débrouillerai par moi-même';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Bonjour %s, votre galerie photo Piwigo est vide !';
-$lang['I want to add photos'] = 'Je veux ajouter des photos';
-$lang['Manage this user comment: %s'] = 'Gérer ce commentaire : %s';
-$lang['Email address is missing. Please specify an email address.'] = "L'adresse email manque. Veuillez spécifier une adresse email.";
 $lang['This author modified following comment:'] = 'Cet auteur a modifié le commentaire suivant :';
 $lang['This author removed the comment with id %d'] = 'Cet auteur a supprimé le commentaire portant l\'identifiant %d';
-$lang['delete this comment'] = "supprimer ce commentaire";
+$lang['this email address is already in use'] = 'un autre utilisateur utilise déjà cette adresse e-mail';
+$lang['This login is already used by another user'] = 'Ce nom d\'utilisateur est déjà pris';
+$lang['this login is already used'] = 'ce nom d\'utilisateur est déjà pris';
+$lang['Thumbnails'] = 'Miniatures';
+$lang['To reset your password, visit the following address:'] = 'Pour renouveler votre mot de passe, cliquez sur le lien suivant :';
+$lang['today'] = 'aujourd\'hui';
+$lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
+$lang['Unknown identifier'] = 'Identifiants inconnus';
+$lang['Update your rating'] = 'Mettre à jour votre note';
+$lang['useful when password forgotten'] = 'utile en cas d\'oubli de mot de passe';
+$lang['User "%s" has no email address, password reset is not possible'] = 'L\'utilisateur "%s" n\'a pas d\'adresse email, le renouvellement du mot de passe est impossible';
+$lang['User comments'] = 'Commentaires utilisateur';
+$lang['User: %s'] = 'Utilisateur: %s';
+$lang['Username "%s" on gallery %s'] = 'Utilisateur "%s" sur la galerie %s';
+$lang['Username or email'] = 'Nom d\'utilisateur ou adresse email';
+$lang['Username'] = 'Nom d\'utilisateur';
 $lang['validate this comment'] = 'valider ce commentaire';
-$lang['html tags are not allowed in login'] = 'les balises html ne sont pas autorisées dans le login';
-$lang['Enter a username or email address'] = 'Entrez votre nom d\'utilisateur ou votre adresse email';
-$lang['Invalid username or email'] = 'Nom d\'utilisateur ou adresse email invalide';
-$lang['Password reset is not allowed for this user'] = 'Le renouvellement du mot de passe n\'est pas permise pour cet utilisateur';
-$lang['User "%s" has no email address, password reset is not possible'] = 'L\'utilisateur "%s" n\'a pas d\'adresse email, le renouvellement du mot de passe est impossible';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Quelqu\'un a demandé le renouvellement de votre mot de passe pour l\'utilisateur suivant :';
-$lang['Username "%s" on gallery %s'] = 'Utilisateur "%s" sur la galerie %s';
-$lang['To reset your password, visit the following address:'] = 'Pour renouveler votre mot de passe, cliquez sur le lien suivant :';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'S\'il s\'agit d\'une erreur, ignorez ce message et la demande ne sera pas prise en compte.';
-$lang['Password Reset'] = 'Renouvellement de votre mot de passe';
-$lang['Check your email for the confirmation link'] = 'Vérifiez vos emails pour trouver le lien de confirmation';
-$lang['Invalid key'] = 'Clef invalide';
-$lang['The passwords do not match'] = 'Les mots de passe ne correspondent pas';
+$lang['View'] = 'Vue';
+$lang['Visits'] = 'Visites';
+$lang['Webmaster'] = 'Webmestre';
+$lang['Week %d'] = 'Semaine %d';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Bienvenue sur votre galerie photo Piwigo !';
+$lang['Welcome'] = 'Bienvenue';
+$lang['wrong date'] = 'date erronée';
+$lang['wrong filename'] = 'mauvais nom de fichier';
+$lang['Yes'] = 'Oui';
+$lang['You are not authorized to access the requested page'] = 'Vous n\'êtes pas autorisé à accéder à la page demandée';
+$lang['You will receive a link to create a new password via email.'] = 'Par email, vous recevrez un lien à cliquer pour renouveler votre mot de passe.';
+$lang['Your comment has been registered'] = 'Votre commentaire a été enregistré';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Votre commentaire n\'a pas été enregistré parce qu\'il ne satisfait aux règles de validation';
+$lang['Your favorites'] = 'Mes favorites';
+$lang['Your Gallery Customization'] = 'Personnalisation de votre affichage ';
 $lang['Your password has been reset'] = 'Votre mot de passe a été réinitialisé';
-$lang['Return to home page'] = 'Retourner sur la page d\'accueil';
-$lang['Please enter your username or email address.'] = 'Merci d\'entrer votre nom d\'utilisateur ou votre adresse email.';
-$lang['You will receive a link to create a new password via email.'] = 'Par email, vous recevrez un lien à cliquer pour renouveler votre mot de passe.';
-$lang['Username or email'] = 'Nom d\'utilisateur ou adresse email';
-$lang['Change my password'] = 'Changer mon mot de passe';
-$lang['Enter your new password below.'] = 'Entrez votre nouveau mot de passe ci-dessous.';
-$lang['Author'] = 'Auteur';
-$lang['%d rates'] = '%d notes';
-$lang['Rating score'] = 'Score';
-$lang['Reset Password'] = 'Réinitialiser le mot de passe';
-$lang['EXIF Metadata'] = 'Données EXIF';
-$lang['IPTC Metadata'] = 'Données IPTC';
 
 ?>
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 12671)
+++ /trunk/language/he_IL/admin.lang.php	(revision 12672)
@@ -237,5 +237,4 @@
 $lang['email'] = 'דואר אלקטרוני';
 $lang['User'] = 'משתמש';
-$lang['Complementary mail content'] = 'דואר תוכן משלימים';
 $lang['See you soon,'] = 'נתראה בקרוב';
 $lang['Go to'] = 'עבור';
@@ -338,5 +337,4 @@
 $lang['synchronize metadata'] = 'לסנכרן מטה';
 $lang['target'] = 'המטרה';
-$lang['Thumbnail'] = 'תמונה';
 $lang['title'] = 'כותרת';
 $lang['Album list management'] = 'ניהול קטגוריות';
@@ -432,5 +430,4 @@
 $lang['Element'] = 'מרכיב';
 $lang['Section'] = 'סעיף';
-$lang['Tags'] = 'תוויות';
 $lang['Save page visits by guests'] = 'שמור דפים שניצפו על ידי אורחים';
 $lang['Save page visits by users'] = 'שמור דפים שנצפו על ידי משתמשים';
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 12671)
+++ /trunk/language/he_IL/common.lang.php	(revision 12672)
@@ -88,5 +88,4 @@
 $lang['N/A'] = "N/A לא ידוע";
 $lang['New on %s'] = "חדש ב %s";
-$lang['New password confirmation does not correspond'] = "אישור סיסמה חדשה אינו תואם";
 $lang['Notification'] = "הודעה";
 $lang['Number of items'] = "מספר הפריטים";
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 12671)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 12672)
@@ -233,5 +233,4 @@
 $lang['email'] = 'e-mail';
 $lang['User'] = 'Korisnik';
-$lang['Complementary mail content'] = 'Poptpuni sadržaj e-mail poruke';
 $lang['See you soon,'] = 'Vidimo se uskoro,';
 $lang['Go to'] = 'Idi na ';
@@ -417,5 +416,4 @@
 $lang['Toggle \'default group\' property'] = 'Promijeni \'pretpostavljena grupa\' svojstva';
 $lang['Advanced features'] = 'Napredne mogućnosti';
-$lang['Specials'] = 'Posebnosti';
 $lang['Overall'] = 'Sveukupno';
 $lang['Year'] = 'Godina';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 12671)
+++ /trunk/language/hr_HR/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'N/D';
 $lang['New on %s'] = 'Novi na on %s';
-$lang['New password confirmation does not correspond'] = 'Potvrda nove zaporke ne odgovara';
 $lang['Notification'] = 'Obavijest';
 $lang['Number of items'] = 'Broj stavki';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d ocjena';
 $lang['Rating score'] = 'Rezultat ocjenjivanja';
-$lang['Enter a username or email address'] = 'Unesite korisničko ime ili email adresu';
 $lang['Invalid username or email'] = 'Korisničko ime ili email nisu valjani';
 $lang['Password reset is not allowed for this user'] = 'Ovom korisniku nije dozvoljeno ponovno postavljanje lozinke';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Promjena lozinke';
 $lang['Enter your new password below.'] = 'Unesite vašu novu lozinku.';
-$lang['Reset Password'] = 'Promjeni lozinku.';
 $lang['EXIF Metadata'] = 'EXIF metapodaci';
 $lang['IPTC Metadata'] = 'IPTC metapodaci';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 12671)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 12672)
@@ -235,5 +235,4 @@
 $lang['email'] = 'E-mail';
 $lang['User'] = 'Felhasználó';
-$lang['Complementary mail content'] = 'Kiegészítő e-mail tartalom';
 $lang['See you soon,'] = 'Viszont látásra,';
 $lang['Go to'] = 'Ugrás ';
@@ -335,5 +334,4 @@
 $lang['synchronize metadata'] = 'Meta adatok szinkronizálása';
 $lang['target'] = 'Cél';
-$lang['Thumbnail'] = 'Bélyegkép';
 $lang['title'] = 'Cím';
 $lang['Album list management'] = 'Albumok kezelése';
@@ -418,5 +416,4 @@
 $lang['Toggle \'default group\' property'] = '\'Alapértelmezett csoport\' tulajdonság megfordítása';
 $lang['Advanced features'] = 'Speciális funkciók';
-$lang['Specials'] = 'Speciális összetevők';
 $lang['Overall'] = 'Teljes';
 $lang['Year'] = 'Év';
@@ -512,5 +509,4 @@
 $lang['Other plugins'] = 'Telepíthető bővítmények';
 $lang['Last revisions'] = 'Utolsó módosítás';
-$lang['Delete'] = 'Törlés';
 $lang['Are you sure you want to install this plugin?'] = 'Biztos, hogy telepíteni akarja a bővítményt?';
 $lang['Are you sure you want to delete this plugin?'] = 'Biztos, hogy törölni akarja a bővítményt?';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 12671)
+++ /trunk/language/hu_HU/common.lang.php	(revision 12672)
@@ -91,5 +91,4 @@
 $lang['N/A'] = 'Nincs adat';
 $lang['New on %s'] = 'Új %s';
-$lang['New password confirmation does not correspond'] = 'Az új jelszó megerősítése nem sikerült';
 $lang['Notification'] = 'RSS';
 $lang['Number of items'] = 'Tételek száma';
@@ -357,5 +356,4 @@
 // missing translations
 $lang['Rating score'] = 'Átlagos pontszám';
-$lang['Enter a username or email address'] = 'Adja meg a felhasználónevét, vagy e-mail címét';
 $lang['Invalid username or email'] = 'Érvénytelen felhasználónév vagy e-mail cím';
 $lang['Password reset is not allowed for this user'] = 'A felhasználói jelszó törlése nem engedélyezett';
@@ -376,5 +374,4 @@
 $lang['Change my password'] = 'Jelszó módosítása';
 $lang['Enter your new password below.'] = 'Írja be az új jelszót.';
-$lang['Reset Password'] = 'Jelszó alaphelyzetbe állítása';
 $lang['EXIF Metadata'] = 'EXIF metaadatok';
 $lang['IPTC Metadata'] = 'IPTC metaadatok';
Index: /trunk/language/is_IS/common.lang.php
===================================================================
--- /trunk/language/is_IS/common.lang.php	(revision 12671)
+++ /trunk/language/is_IS/common.lang.php	(revision 12672)
@@ -104,5 +104,4 @@
 $lang['Photos only RSS feed'] = 'aðeins myndir RSS flæði';
 $lang['New on %s'] = 'Nýtt á %s';
-$lang['New password confirmation does not correspond'] = 'Staðfesting á nýju lykilorði passar ekki';
 $lang['Notification'] = 'Tilkynning';
 $lang['Number of items'] = 'fjöldi atriða';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 12671)
+++ /trunk/language/it_IT/admin.lang.php	(revision 12672)
@@ -240,5 +240,4 @@
 $lang['email'] = 'Email';
 $lang['User'] = 'Utente';
-$lang['Complementary mail content'] = 'Contenuto complementare per l\'email';
 $lang['See you soon,'] = 'A presto,';
 $lang['Go to'] = 'Andare a';
@@ -328,5 +327,4 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Creare un nuovo sito: (indicare URL verso "create_listing_file.php")';
 $lang['created'] = 'creato';
-$lang['Delete'] = 'Cancellare';
 $lang['delete this site and all its attached elements'] = 'Cancellare questo sito e tutte le informazioni ad esso connessi';
 $lang['an error happened'] = 'Si è verificato un\'errore';
@@ -341,5 +339,4 @@
 $lang['synchronize metadata'] = 'Sincronizzare i metadati';
 $lang['target'] = 'Target';
-$lang['Thumbnail'] = 'Miniatura';
 $lang['title'] = 'Titolo';
 $lang['Album list management'] = 'Gestione degli album';
@@ -425,5 +422,4 @@
 $lang['Toggle \'default group\' property'] = 'Invertire la proprietà  "gruppo di default"';
 $lang['Advanced features'] = 'Funzioni avanzate';
-$lang['Specials'] = 'Speciale';
 $lang['Overall'] = 'Vista globale';
 $lang['Year'] = 'Anno';
@@ -435,5 +431,4 @@
 $lang['Element'] = 'Elemento';
 $lang['Section'] = 'Selezione';
-$lang['Tags'] = 'Tags';
 $lang['Save page visits by guests'] = 'Registrare le pagine visitate dagli ospiti';
 $lang['Save page visits by users'] = 'Registrare le pagine visitate dagli utenti';
@@ -518,5 +513,4 @@
 $lang['Other plugins'] = 'Altri plugins disponibili';
 $lang['Last revisions'] = 'Ultimi aggiornamenti';
-$lang['Delete'] = 'Cancellare';
 $lang['Are you sure you want to install this plugin?'] = 'Siete sicuri di volere installare questo plugin?';
 $lang['Are you sure you want to delete this plugin?'] = 'Siete sicuri di volere cancellare questo plugin?';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 12671)
+++ /trunk/language/it_IT/common.lang.php	(revision 12672)
@@ -88,5 +88,4 @@
 $lang['N/A'] = 'Non disponibile';
 $lang['New on %s'] = 'Nuovo il %s';
-$lang['New password confirmation does not correspond'] = 'La conferma della nuova password non corrisponde';
 $lang['Notification'] = 'Notifiche RSS';
 $lang['Number of items'] = 'Numero di elementi';
@@ -349,5 +348,4 @@
 $lang['validate this comment'] = 'Approvare questo commento';
 $lang['html tags are not allowed in login'] = 'I tag HTML non sono ammessi nel login';
-$lang['Enter a username or email address'] = 'Inserisci il tuo nome utente o indirizzo email';
 $lang['Invalid username or email'] = 'Nome utente o indirizzo email non valido';
 $lang['Password reset is not allowed for this user'] = 'Il rinnovo della password non è consentito per questo utente';
@@ -371,5 +369,4 @@
 $lang['%d rates'] = '%d voti';
 $lang['Rating score'] = 'Punteggio';
-$lang['Reset Password'] = 'Reinizzializzare la password';
 $lang['EXIF Metadata'] = 'Dati EXIF';
 $lang['IPTC Metadata'] = 'Dati IPTC';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 12671)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = 'メール';
 $lang['User'] = 'ユーザ';
-$lang['Complementary mail content'] = '補足的なメールコンテンツ';
 $lang['See you soon,'] = 'それでは ';
 $lang['Go to'] = '移動 ';
@@ -421,5 +420,4 @@
 $lang['Toggle \'default group\' property'] = '「デフォルトグループ」属性に切り替える';
 $lang['Advanced features'] = '高度な機能';
-$lang['Specials'] = '特別';
 $lang['Overall'] = '全体';
 $lang['Year'] = '年';
@@ -431,5 +429,4 @@
 $lang['Element'] = '';
 $lang['Section'] = 'セクション';
-$lang['Tags'] = 'タグ';
 $lang['Save page visits by guests'] = 'ゲストによるページアクセスを記録する';
 $lang['Save page visits by users'] = 'ユーザによるページアクセスを記録する';
@@ -516,5 +513,4 @@
 $lang['Other plugins'] = '他のプラグイン';
 $lang['Last revisions'] = '最新の修正';
-$lang['Delete'] = '削除';
 $lang['Are you sure you want to delete this plugin?'] = '本当にこのプラグインを削除してもよろしいですか?';
 $lang['Are you sure you want to install this plugin?'] = '本当にこのプラグインをインストールしてもよろしいですか?';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 12671)
+++ /trunk/language/ja_JP/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'なし';
 $lang['New on %s'] = '最新投稿 - %s';
-$lang['New password confirmation does not correspond'] = '新しいパスワードの承認が合致しません。';
 $lang['Notification'] = '通知';
 $lang['Number of items'] = 'アイテム数';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d 程度';
 $lang['Rating score'] = '程度のスコア';
-$lang['Enter a username or email address'] = 'ユーザー名又はメールアドレスを入力して下さい。';
 $lang['Invalid username or email'] = '無効なユーザー名又はメールアドレス';
 $lang['Password reset is not allowed for this user'] = 'このユーザーのためのパスワード・リセットは無効である。';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 12671)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 12672)
@@ -235,5 +235,4 @@
 $lang['email'] = 'email';
 $lang['User'] = 'მომხმარებელი';
-$lang['Complementary mail content'] = 'წერილის ტექსტი';
 $lang['See you soon,'] = 'ნახვამდის,';
 $lang['Go to'] = 'გადავიდეთ ';
@@ -434,5 +433,4 @@
 $lang['Element'] = '';
 $lang['Section'] = 'განყოფილება';
-$lang['Tags'] = 'სიტყვები';
 $lang['Save page visits by guests'] = 'შევინახოთ სტუმრების მიერ ნანახი გვერდები';
 $lang['Save page visits by users'] = 'შევინახოთ მომხმარებლის მიერ ნანახი გვერდები';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 12671)
+++ /trunk/language/ka_GE/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'გაურკვეველია';
 $lang['New on %s'] = 'ახალი %s';
-$lang['New password confirmation does not correspond'] = 'New password confirmation does not correspond';
 $lang['Notification'] = 'RSS-შეტყობინება';
 $lang['Number of items'] = 'რაოდენობა გვერდზე';
@@ -352,5 +351,4 @@
 $lang['validate this comment'] = 'შევამოწმოთ ეს კომენტარი';
 $lang['%d Kb'] = '%d კბ';
-$lang['New password confirmation does not correspond'] = 'ახალი პაროლის დასტური არ მოსულა';
 $lang['Reduce diaporama speed'] = 'შევამციროთ პანორამის სიჩქარე';
 $lang['Accelerate diaporama speed'] = 'გავზარდოთ პანორამის სიჩქარე';
